物好き者

物好き者が行ったことを載せています。

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

PageTop

V24_TNGの05/17/11でもOpenVPNが動きませんでした。

WZR-HP-G300NHの純正ファーム1.60からはdd-wrt化できませんでした では、05-08-11-r1699でOpenVPNが動きませんでした。

V24_TNGの05/17/11が出ているので、V24_TNGで動かしているWLI-TX4-G54HPにインストールしたところ、WZR-HP-G300NHと同じエラーでOpenVPNが動きませんでした。

OpenVPN周りが変更されているのでしょうか。
スポンサーサイト

PageTop

コメント


管理者にだけ表示を許可する
 

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。